import './demo4.css';
import Card from '..';
import React from 'react';
import ReactDOM from 'react-dom';
import { Tag } from '../..';
ReactDOM.render(React.createElement("div", null,
    React.createElement(Card, { className: "free-card custom", free: true, direction: "horizontal" },
        React.createElement(Card.Media, null,
            React.createElement("img", { style: { width: '180px', height: '180px' }, src: "https://img.alicdn.com/imgextra/i1/O1CN01nDjiPD1gVNBnsx0BQ_!!6000000004147-0-tps-512-512.jpg" })),
        React.createElement("div", { className: "free-card-main" },
            React.createElement(Card.Header, { title: "Title", subTitle: "Sub Title", extra: React.createElement(React.Fragment, null,
                    React.createElement("a", { href: "#111", style: { marginRight: '16px' } },
                        ' ',
                        "\u7F16\u8F91",
                        ' '),
                    React.createElement("span", null, "|"),
                    React.createElement("a", { href: "#222", style: { marginLeft: '16px' } },
                        ' ',
                        "\u8BA2\u9605",
                        ' ')) }),
            React.createElement(Card.Content, null,
                "Lorem ipsum dolor sit amet, est viderer iuvaret perfecto et.",
                React.createElement("div", { style: { marginTop: '12px' } },
                    React.createElement(Tag, { style: { marginRight: '8px' } }, "\u6807\u7B7E"),
                    React.createElement(Tag, { style: { marginRight: '8px' } }, "\u6807\u7B7E"),
                    React.createElement(Tag, null, "\u6807\u7B7E")),
                React.createElement("p", { style: { marginTop: '14px', color: '#a6a6a6' } }, "2020.03.24 10:44")),
            React.createElement(Card.Actions, { btnActions: ['ok'] })))), document.getElementById('card-demo-4'));
